After Applying Patchset, Forms Fail With Error FRM-92160 (Doc ID 336584.1)

Last updated on NOVEMBER 09, 2015

Applies to:

Oracle Forms - Version 10.1.2.2.0 and later
Information in this document applies to any platform.
Checked for relevance on 14-May-2011.
Checked for relevance on 08-Jul-2013.


Symptoms

After upgrading forms all the forms requests from clients fail with the following error :

FRM-92160  Web Client Version Too Old

Checking the JInitiator Console, it is reported that the jar files are used from Jar Cache and forms version is still the old (before the upgrade) version.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms